Bug 137071 - Remove selected PVs from Physical View: not removing
Remove selected PVs from Physical View: not removing
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
:
Depends On:
Blocks: 135876
  Show dependency treegraph
 
Reported: 2004-10-25 13:39 EDT by Derek Anderson
Modified: 2009-04-16 19:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-11 15:08:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2004-10-25 13:39:22 EDT
Description of problem:
Create a VG (MyVG) with two PVs.  In the Volumes tree select "MyVG
Physical View".  In the right pane select one of the two PVs and click
"Remove Selected Physical Volume(s)".  Answer "Yes", to confirm you
want to do this.

Result:  The GUI refreshes to "No Volume Selected".  No error message
in the GUI or on the command line.  Navigate back down the Volume tree
and see the PV you asked to be removed is still there.  Expect it to
have been removed.

Version-Release number of selected component (if applicable):
system-config-lvm-0.9.1-2.5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jim Parsons 2004-11-09 22:46:56 EST
Fixed in 0.9.7-1.0
Comment 2 Derek Anderson 2004-11-11 15:08:57 EST
Verified in system-config-lvm-0.9.8-1.0.

Note You need to log in before you can comment on or make changes to this bug.